[
  {
    "code": "HEXAG00",
    "label": "Hexagone Little Garden",
    "type": "HEXAGONE",
    "absencePayrollData": [
      {
        "absenceCode": "CP",
        "wageType1": "CP1",
        "wageType2": "",
        "wageType3": "",
        "wageType4": "",
        "processingCode": "EXP"
      },
      {
        "absenceCode": "CA",
        "wageType1": "CA1",
        "wageType2": "",
        "wageType3": "",
        "wageType4": "",
        "processingCode": "EXP"
      },
      {
        "absenceCode": "ABS",
        "wageType1": "AB1",
        "wageType2": "",
        "wageType3": "",
        "wageType4": "",
        "processingCode": "EXP"
      }
    ],
    "users": [
      "gest_paie_lg"
    ],
    "vpeExportTaskCode": "HEXA1",
    "absencesExportTaskCode": "HEXA2",
    "parameters": [
      {
        "name": "SYM_EXPFIC_CPT",
        "parameterValueDto": {
          "value": "hexagone_export_evp.txt",
          "type": "CHARACTER"
        }
      },
      {
        "name": "SYM_EXPFIC_ABS",
        "parameterValueDto": {
          "value": "hexagone_export_absences.txt",
          "type": "CHARACTER"
        }
      }
    ]
  }
]